<?php
AddonBewebXplorer::init();

/**
 * Addon: Backend BeWeb Xplorer
 * @author Georg Marx, bepixeld
 *
 * Based on Addon: Editor v 1.1 2006/07/21 13:53:09 kills
 * @author kills
 *
 * @package redaxo4
 * @version 0.5 2009-05-02
 */
class AddonBewebXplorer
{
	static $code = 'beweb_xplorer';

	public static function init()
	{
		global $REX;
		$REX['SERVER_PROTOCOL'] = (empty($_SERVER['HTTPS']) || $_SERVER['HTTPS'] == 'off') ? 'http://' : 'https://';
		$REX['ADDON']['rxid'][AddonBewebXplorer::$code] = '515';
		$REX['ADDON']['page'][AddonBewebXplorer::$code] = AddonBewebXplorer::$code;
		$REX['ADDON']['name'][AddonBewebXplorer::$code] = 'beWEB Xplorer';
		$REX['ADDON']['version'][AddonBewebXplorer::$code] = '0.6';
		$REX['ADDON']['author'][AddonBewebXplorer::$code] = 'Georg Marx, bepixeld';
		$REX['ADDON']['supportpage'][AddonBewebXplorer::$code] = '';
  		$REX['ADDON']['perm'][AddonBewebXplorer::$code] = AddonBewebXplorer::$code .'[]';
  		$REX['PERM'][] = $REX['ADDON']['perm'][AddonBewebXplorer::$code];
  		$REX['EXTPERM'][] = AddonBewebXplorer::$code .'_admin[]';

  		$REX['ADDON'][AddonBewebXplorer::$code]['path'] = $REX['INCLUDE_PATH'].'/addons/'. AddonBewebXplorer::$code .'/quix/';
  		$REX['ADDON'][AddonBewebXplorer::$code]['imagepath'] = $REX['SERVER_PROTOCOL'] . $REX['SERVER'] . '/files/addons/'. AddonBewebXplorer::$code .'/';

  		rex_register_extension('PAGE_HEADER', 'AddonBewebXplorer::page_header');
	}

	public static function page_header($params)
	{
		global $REX;
		if (rex_request('page', 'string') == AddonBewebXplorer::$code)
		{
			$header_codepress = '<script src="../files/addons/'.AddonBewebXplorer::$code.'/codepress.js" type="text/javascript"></script>'."\n";
			return $params['subject'].'<link rel="stylesheet" type="text/css" href="'.$REX['ADDON'][AddonBewebXplorer::$code]['imagepath'].'style.css" media="all" />';
		}
		return null;
	}
}
?>