<?php

// Polish Language Module for v2.3 (translated by the ADAM SWIERCZ & QuiX project)

$GLOBALS["charset"] = "utf-8";
$GLOBALS["text_dir"] = "ltr"; // ('ltr' for left to right, 'rtl' for right to left)
$GLOBALS["date_fmt"] = "Y/m/d H:i";
$GLOBALS["error_msg"] = array(
	// error
	"error"			=> "BŁĄD(ĘDY)",
	"back"			=> "Z Powrotem",

	// root
	"home"			=> "Katalog domowy nie istnieje. Sprawdź swoje ustawienia.",
	"abovehome"		=> "Obecny katalog nie może być powyżej katalogu domowego.",
	"targetabovehome"	=> "Katalog docelowy nie może być powyżej katalogu domowego.",

	// exist
	"direxist"		=> "Ten katalog nie istnieje.",
	//"filedoesexist"	=> "This file already exists.",
	"fileexist"		=> "Ten plik nie istnieje.",
	"itemdoesexist"		=> "Ta pozycja już istnieje.",
	"itemexist"		=> "Ta pozycja nie istnieje.",
	"targetexist"		=> "Katalog docelowy nie istnieje.",
	"targetdoesexist"	=> "Pozycja docelowa już istnieje.",

	// open
	"opendir"		=> "Nie mogę otworzyć katalogu.",
	"readdir"		=> "Nie mogę odczytać katalogu.",

	// access
	"accessdir"		=> "Nie masz dostępu do tego katalogu.",
	"accessfile"		=> "Nie masz dostępu do tego pliku.",
	"accessitem"		=> "Nie masz dostępu do tej pozycji.",
	"accessfunc"		=> "Nie masz dostępu do tej funkcji.",
	"accesstarget"		=> "Nie masz dostępu do katalogu docelowego.",

	// actions
	"permread"		=> "Pobranie uprawnień nie udało się.",
	"permchange"		=> "Zmiana uprawnień się nie powiodła.",
	"openfile"		=> "Otawrcie pliku się nie powiodło.",
	"savefile"		=> "Zapis pliku się nie powiodło.",
	"createfile"		=> "Utworzenie pliku się nie powiodło.",
	"createdir"		=> "Utworzenie katalogu się nie powiodło.",
	"uploadfile"		=> "Wrzucanie pliku na serwer się nie powiodło.",
	"copyitem"		=> "Kopiowanie się nie powiodło.",
	"moveitem"		=> "Przenoszenie się nie powiodło.",
	"delitem"		=> "Usuwanie się nie powiodło.",
	"chpass"		=> "Zmiana hasła nie powiodła się.",
	"deluser"		=> "Usuwanie użytkowika się nie powiodło.",
	"adduser"		=> "Dodanie użytkownika się nie powiodło.",
	"saveuser"		=> "Zapis użytkownika się nie powiodło.",
	"searchnothing"		=> "Musisz dostarczyć czegoś do szukania.",

	// misc
	"miscnofunc"		=> "Funkcja niedostępna.",
	"miscfilesize"		=> "Rozmiar pliku przekroczył maksymalną wartość.",
	"miscfilepart"		=> "Plik został załadowany tylko częściowo.",
	"miscnoname"		=> "Musisz nadać nazwę.",
	"miscselitems"		=> "Nie zaznaczyłeś żadnej pozycji.",
	"miscdelitems"		=> "Jesteś pewny że chcesz usunąć te (\"+num+\") pozycje?",
	"miscdeluser"		=> "Jesteś pewny że chcesz usunąć użytkownika '\"+user+\"'?",
	"miscnopassdiff"	=> "Nowe hasło nie różni się od obecnego.",
	"miscnopassmatch"	=> "Podane hasła różnią się.",
	"miscfieldmissed"	=> "Opuszczono ważne pole.",
	"miscnouserpass"	=> "Użytkownik i hasło są niezgodne.",
	"miscselfremove"	=> "Nie możesz siebie usunąć.",
	"miscuserexist"		=> "Użytkownik już istnieje.",
	"miscnofinduser"	=> "Użytkownika nie znaleziono.",
);
$GLOBALS["messages"] = array(
	// links
	"permlink"		=> "ZMIANA UPRAWNIEŃ",
	"editlink"		=> "EDYCJA",
	"downlink"		=> "DOWNLOAD",
	"uplink"		=> "KATALOG WYŻEJ",
	"homelink"		=> "KATALOG DOMOWY",
	"reloadlink"		=> "ODŚWIEŻ",
	"copylink"		=> "KOPIUJ",
	"movelink"		=> "PRZENIEŚ",
	"dellink"		=> "USUŃ",
	"comprlink"		=> "ARCHIWIZUJ",
	"adminlink"		=> "ADMINISTRUJ",
	"logoutlink"		=> "WYLOGUJ",
	"uploadlink"		=> "WRZUĆ PLIK NA SERWER - UPLOAD",
	"searchlink"		=> "SZUKAJ",

	// list
	"nameheader"		=> "Nazwa",
	"sizeheader"		=> "Rozmiar",
	"typeheader"		=> "Typ",
	"modifheader"		=> "Zmodyfikowano",
	"permheader"		=> "Prawa dostępu",
	"actionheader"		=> "Akcje",
	"pathheader"		=> "Ścieżka",

	// buttons
	"btncancel"		=> "Zrezygnuj",
	"btnsave"		=> "Zapisz",
	"btnchange"		=> "Zmień",
	"btnreset"		=> "Reset",
	"btnclose"		=> "Zamknij",
	"btncreate"		=> "Utwórz",
	"btnsearch"		=> "Szukaj",
	"btnupload"		=> "Wrzuć na serwer",
	"btncopy"		=> "Kopiuj",
	"btnmove"		=> "Przenieś",
	"btnlogin"		=> "Zaloguj",
	"btnlogout"		=> "Wyloguj",
	"btnadd"		=> "Dodaj",
	"btnedit"		=> "Edycja",
	"btnremove"		=> "Usuń",

	// actions
	"actdir"		=> "Katalog",
	"actperms"		=> "Zmiana uprawnień",
	"actedit"		=> "Edycja pliku",
	"actsearchresults"	=> "Rezultaty szukania",
	"actcopyitems"		=> "Kopiuj pozycje",
	"actcopyfrom"		=> "Kpiuj z /%s do /%s ",
	"actmoveitems"		=> "Przenieś pozycje",
	"actmovefrom"		=> "Przenieś z /%s do /%s ",
	"actlogin"		=> "Nazwa użytkownika",
	"actloginheader"	=> "Zaloguj się by używać QuiXplorer",
	"actadmin"		=> "Administracja",
	"actchpwd"		=> "Zmień hasło",
	"actusers"		=> "Użytkownicy",
	"actarchive"		=> "Pozycje zarchiwizowane",
	"actupload"		=> "Wrzucanie na serwer- Upload",

	// misc
	"miscitems"		=> " -Ilośc elementów",
	"miscfree"		=> "Wolnego miejsca",
	"miscusername"		=> "Nazwa użytkownika",
	"miscpassword"		=> "Hasło",
	"miscoldpass"		=> "Stare hasło",
	"miscnewpass"		=> "Nowe hasło",
	"miscconfpass"		=> "Potwierdź hasło",
	"miscconfnewpass"	=> "Potwierdź nowe hasło",
	"miscchpass"		=> "Zmień hasło",
	"mischomedir"		=> "Katalog główny",
	"mischomeurl"		=> "URL Katalogu domowego",
	"miscshowhidden"	=> "Show hidden items",
	"mischidepattern"	=> "Hide pattern",
	"miscperms"		=> "Uprawnienia",
	"miscuseritems"		=> "(nazwa, katalog domowy, pokaż pozycje ukryte, uprawnienia, czy aktywny)",
	"miscadduser"		=> "dodaj użytkownika",
	"miscedituser"		=> "edycja użytkownika '%s'",
	"miscactive"		=> "Aktywny",
	"misclang"		=> "Język",
	"miscnoresult"		=> "Bez rezultatu.",
	"miscsubdirs"		=> "Szukaj w podkatalogach",
	"miscpermnames"		=> array("Tylko przeglądanie","Modyfikacja","Zmiana hasła","Modyfikacja i zmiana hasła",
					"Administrator"),
	"miscyesno"		=> array("Tak","Nie","T","N"),
	"miscchmod"		=> array("Właściciel", "Grupa", "Publiczny"),
);
?>